#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pandoc-types
version: 1.12.4.1
id: pandoc-types-1.12.4.1-ea745459d1044a62f73df43d3b187353

license: GPL
copyright: (c) 2006-2010 John MacFarlane
maintainer: jgm@berkeley.edu
stability:
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Types for representing a structured document
description: @Text.Pandoc.Definition@ defines the '\''Pandoc'\'' data
             structure, which is used by pandoc to represent
             structured documents.  This module used to live
             in the pandoc package, but starting with pandoc 1.7, it
             has been split off, so that other packages can use it
             without drawing in all of pandoc'\''s dependencies, and
             pandoc itself can depend on packages (like citeproc-hs)
             that use them.
             .
             @Text.Pandoc.Builder@ provides functions for building
             up @Pandoc@ structures programmatically.
             .
             @Text.Pandoc.Generic@ provides generic functions for
             manipulating Pandoc documents.
             .
             @Text.Pandoc.Walk@ provides faster, nongeneric functions
             for manipulating Pandoc documents.
             .
             @Text.Pandoc.JSON@ provides functions for serializing
             and deserializing a @Pandoc@ structure to and from JSON.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.Pandoc.Definition Text.Pandoc.Generic
                 Text.Pandoc.Walk Text.Pandoc.Builder Text.Pandoc.JSON
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/pandoc-types-1.12.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/pandoc-types-1.12.4.1
              /usr/local/lib
hs-libraries: HSpandoc-types-1.12.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         deepseq-generics-0.1.1.1-89b96a14c3174c9479c238b3c844e802
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
         syb-0.4.1-be94ebe67c3607f5df1dfcc1906f5d5c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/pandoc-types-1.12.4.1/html/pandoc-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/pandoc-types-1.12.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
